* { margin: 0; padding: 0; }


/*TEAM CAROUSEL*/
#demo { width:1000px; position: relative; margin: 0 auto; padding:0 10px; border-radius: 5px; min-height: 315px;
background: rgba(141,84,233,1);
background: -moz-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(71,119,230,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(141,84,233,1)), color-stop(100%, rgba(71,119,230,1)));
background: -webkit-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(71,119,230,1) 100%);
background: -o-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(71,119,230,1) 100%);
background: -ms-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(71,119,230,1) 100%);
background: linear-gradient(to right, rgba(141,84,233,1) 0%, rgba(71,119,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d54e9', endColorstr='#4777e6', GradientType=1 );
}

#demo.loading * { opacity: 0!important; visibility: hidden!important; }
#demo.loading { background: url(../img/testimonial-loading.gif) no-repeat center #8d54e9; }
#demo a, #demo input { outline: none; }

/*Pagination*/
#demo .pagination { width: 50%; text-align: center; overflow: hidden; position: absolute; left: 25%; bottom: -30px; }
#demo .pagination a { width: 10px; height: 10px; text-indent: -15000px; overflow: hidden; font-size: 1px; margin: 0 2px; display: inline-block; background: #8A56E9; opacity: 0.5; border-radius: 80px; }
#demo .pagination a.active, .pagi a.find { opacity: 1; }

/*Controls (Next & Previous)*/
#demo .control a { width:30px; height: 30px; font-size: 1px; text-indent: -15000px; text-decoration: none; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 46%; }
#demo .control a.prev { left: 20px; background-image: url(../img/prev.png); }
#demo .control a.next { right: 20px; background-image: url(../img/next.png); }


/*Play & Pause*/
#demo .process { width: 0px; height: 2px; background: #fff; position: absolute; left: 0; bottom: 1px; z-index: 999; }
#demo .playpause { width: 9px; height: 11px; display: inline-block; background: url(../img/pause.png) no-repeat; position: absolute; left: 10px; bottom: 10px; z-index: 999; }
#demo .playpause.pause { background: url(../img/play.png) no-repeat; z-index: 999; }

/*Search*/
.js_search { width:100%; text-align:center; margin-top:50px; overflow:hidden; }
.js_search input { width:400px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#000; border:none; border-radius: 20px; padding:12px;  background:url(../img/search-icon-fs.png) no-repeat 96% center #ccc; outline:none; }
.js_search .searchresult { margin:14px; display:inline-block; position: absolute; overflow: hidden; }
.js_search .searchresult a { width: 20px; height: 20px; margin-right: 5px; text-align: center; line-height: 20px; display:inline-block; color: #fff; background:#d41414; border-radius:80px; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

/*Slide*/
#demo .slide { font-family: 'Open Sans', sans-serif; padding:10px 0; color: #000; overflow: hidden; text-align: center; }
#demo .slide.current { z-index: 998; }
#demo .slide img { width:140px; border-radius: 80px; margin-top: 15px; }
#demo .slide h1 { font-size:24px; font-weight: 300; margin-top: 15px; color:#000; }
#demo .slide h2 { font-size:18px; font-weight: 300; margin-top: 5px; }
#demo .slide p { font-size:14px; font-weight: 300; margin: 15px 5% 0 5%; color:#000; }

/*Search*/
#demo .search { display: none; }

/*Media Query*/
@media (max-width: 1024px) {

    #demo { width:95%; }

    .js_search input { width: 200px; }

}


/*Other*/
body #header { width: 900px; }
body #header .custom-menu li:hover > a, body #header .custom-menu li.current > a { background: #8A56E9;  color: #fff; }
@media screen and (max-width: 900px) {
    body #header { width: 90%; }
}